<?xml version="1.0"?>
<element type="Window">
	<attribute name="Position" value="0 100" />
	<attribute name="Size" value="810 470" />
	<attribute name="Horiz Alignment" value="Center" />
	<attribute name="Opacity" value="0.7" />
	<element type="Text">
		<attribute name="Position" value="20 20" />
		<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
		<attribute name="Font Size" value="15" />
		<attribute name="Text" value="Сложность" />
	</element>
	<element type="DropDownList">
		<attribute name="Position" value="150 20" />
		<attribute name="Size" value="200 25" />
		<attribute name="Min Size" value="200 25" />
		<attribute name="Max Size" value="200 25" />
		<attribute name="Selection" value="-1" />
		<element internal="true" style="UIElement">
			<attribute name="Position" value="4 1" />
			<element type="Text" internal="true" style="none">
				<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
			</element>
		</element>
		<element popup="true" type="Window" internal="true" style="none">
			<element type="ListView" internal="true" style="none">
				<element type="BorderImage" internal="true" style="none">
					<element internal="true" style="none" />
				</element>
			</element>
		</element>
	</element>
</element>
